<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashCursor Class
Members See Also Send Feedback

A class for traversing the records of a HashDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public class HashCursor : Cursor

Visual Basic (Declaration)

    Public Class HashCursor _
    	Inherits Cursor

Visual C++

    public ref class HashCursor : public Cursor

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseCursor
BerkeleyDB..::.Cursor
BerkeleyDB..::.HashCursor

# See Also

HashCursor Members
BerkeleyDB Namespace